@charset "utf-8";
/* 공통 */
.screen_out {
    display: none;
}

.cont {
    position: relative;
    width: 100%;
}

.cont .main_inner {
    position: relative;
    width: 1100px;
    margin: 0 auto;
}

.cont .main_title {
    transform: translateX(6px);
}

.cont .main_title .tit_num {
    margin: 0 auto 18px;
}

.cont .main_title p {
    font-family: 'noto5';
    font-size: 40px;
    letter-spacing: -0.045em;
    line-height: 1.5;
    text-align: center;
    color: #000;
}

.cont .main_title h3 {
    font-family: 'noto7';
    font-size: 52px;
    letter-spacing: -0.045em;
    line-height: 1.2;
    text-align: center;
    color: #000;
}

.cont .main_title.step_title span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 46px;
    margin: 0 auto 29px;
    border: 3px solid #000;
    border-radius: 40px;
    background: #2642e4;
    font-family: 'noto7';
    font-size: 21px;
    letter-spacing: -0.065em;
    line-height: 1;
    color: #fff;
}

.cont .main_title.step_title p {
    margin-top: 10px;
    font-family: 'noto4';
    font-size: 32px;
    letter-spacing: -0.065em;
}

.cont .main_title.step_title p em {
    font-family: 'noto5';
}

.cont .main_title.step_title h3 {
    font-size: 51px;
    letter-spacing: -0.065em;
}

.cont img {
    display: block;
}

/* 상단 비주얼 */
.visual_cont {
    height: 975px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/top_bg.png') no-repeat center;
}
.visual_cont .main_inner {
    padding: 42px 0 0;
    box-sizing: border-box;
}
.cat_main_cont .visual_cont .evidence_area {
    top: 126px;
    right: 0;
}
.cat_main_cont .visual_cont .evidence_btn {
    opacity: 0;
}
.cat_main_cont .visual_cont .evidence_popup_area li:first-child {
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    text-indent: 10px;
}
.cat_main_cont .visual_cont .evidence_popup_area li:nth-child(even) {
    color: #000;
}
.cat_main_cont .visual_cont .evidence_popup_area li:not(:first-child)::before {
    display: none;
}
.visual_cont .visual_title {
    margin-top: 77px;
    margin-left: -7px;
}
.visual_cont .item_box_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    width: 100%;
    margin-top: 38px;
}
.visual_cont .item_box_wrap .item_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    width: 341px;
    height: 300px;
    padding: 29px 0 23px;
    border-radius: 30px;
    background: #fff url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/top_bene_01.png') center no-repeat;
    box-sizing: border-box;
}
.visual_cont .item_box_wrap .item_box:first-child {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/top_bene_01.png');
}
.visual_cont .item_box_wrap .item_box:nth-child(2) {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/top_bene_02.png');
}
.visual_cont .item_box_wrap .item_box:nth-child(3) {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/top_bene_03.png');
}
.visual_cont .item_box_wrap .item_box p {
    font-family: 'noto5';
    font-size: 23px;
    line-height: 1.3;
    letter-spacing: -0.065em;
    text-align: center;
    color: #000;
}
.visual_cont .item_box_wrap .item_box p em {
    font-family: 'noto7';
    color: #ff6000;
}
.visual_cont .item_box_wrap .item_box p.item_desc {
    font-family: 'noto4';
    font-size: 15px;
    line-height: 1;
    color: #a7a7a7;
}

/* 문제 */
.problem_cont {
    height: 1056px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/problem_bg.png') center no-repeat;
}
.problem_cont .main_inner {
    height: 100%;
    padding-top: 149px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/problem_img.png') bottom 139px left 52% no-repeat;
}
.problem_cont .main_title span {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 160px;
    height: 40px;
    margin: 0 auto 20px;
    border: 3px solid #ffe900;
    border-radius: 40px;
    font-family: 'market-b';
    font-size: 21px;
    letter-spacing: -0.055em;
    line-height: 1;
    color: #ffe900;
    transform: translateX(-10px);
}
.problem_cont .main_title span::before {
    content: '';
    display: block;
    position: absolute;
    top: -31px;
    left: -39px;
    width: 44px;
    height: 35px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/problem_icon.png') center no-repeat;
}
.problem_cont .main_title p,
.problem_cont .main_title h3 {
    color: #fff;
    transform: translateX(-25px);
}
.problem_cont .speechBubble {
    position: absolute;
    transform: translateY(100px);
    transition: 0.5s;
    opacity: 0;
}
.problem_cont .speechBubble_1 {
    top: 418px;
    left: -52px;
}
.problem_cont .speechBubble_2 {
    top: 389px;
    right: 155px;
    transition-delay: 0.2s;
}
.problem_cont .speechBubble_3 {
    top: 614px;
    left: -162px;
    transition-delay: 0.4s;
}
.problem_cont .speechBubble_4 {
    top: 570px;
    right: -156px;
    transition-delay: 0.6s;
}
.problem_cont .speechBubble.is_active {
    transform: translateY(0px);
    opacity: 1;
}

/* 솔루션 */
.solution_cont {
    height: 1282px;
    background:
        url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/solution_bg.png') center no-repeat,
        linear-gradient(to bottom, #fff8e1 26%, #ffe492, #ffd554 80%);
}
.solution_cont .main_inner {
    height: 100%;
    padding: 147px 0 0;
}
.solution_cont .main_title span {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 160px;
    height: 40px;
    margin: 0 auto 20px;
    border: 3px solid #000;
    border-radius: 40px;
    font-family: 'market-b';
    font-size: 21px;
    letter-spacing: -0.055em;
    line-height: 1;
    color: #000;
    transform: translateX(-10px);
}
.solution_cont .main_title span::before {
    content: '';
    display: block;
    position: absolute;
    top: -6px;
    left: -41px;
    width: 36px;
    height: 48px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/solution_icon.png') center no-repeat;
}
.solution_cont .main_title p,
.solution_cont .main_title h3 {
    letter-spacing: -0.065em;
    transform: translateX(-25px);
}
.solution_cont .item {
    position: absolute;
    width: 477px;
    height: 302px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/solution_01_off.png') center no-repeat;
    transition: 0.3s;
}
.solution_cont .item_01 {
    top: 407px;
    left: 50%;
    transform: translateX(-50%);
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/solution_01_off.png');
}
.solution_cont .item_02 {
    bottom: 204px;
    left: -9px;
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/solution_02_off.png');
}
.solution_cont .item_03 {
    bottom: 204px;
    right: -2px;
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/solution_03_off.png');
}
.solution_cont .item_01.active {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/solution_01_on.png');
}
.solution_cont .item_02.active {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/solution_02_on.png');
}
.solution_cont .item_03.active {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/solution_03_on.png');
}
/* 상품 + 혜택 */
.product_cont {
    background: #362718;
}
.product_cont .main_inner {
    padding: 131px 0 100px;
}
.product_cont .main_title {
    transform: translateX(2px);
}
.product_cont .main_title h3 {
    letter-spacing: -0.065em;
    color: #fff;
}

.product_cont .d-flex {
    display: flex;
}
.product_cont .product_item_1 {
    position: relative;
    width: 1150px;
    height: 605px;
    margin-top: 65px;
    margin-left: -23px;
    padding: 58px 27px 0 33px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/allinone/con1_pass_bg.png') no-repeat top center;
}
.product_cont .product_item_1 .event_bullet {
    display: none;
    position: absolute;
    top: -77px;
    left: -47px;
    animation: blink3 1s ease infinite;
}
@keyframes blink3 {
    0%,
    49% {
        opacity: 1;
    }
    50%,
    100% {
        opacity: 0;
    }
}
.product_cont .sidetxt {
    display: flex;
    gap: 8px;
    margin-bottom: 27px;
}
.product_cont .sidetxt span {
    display: flex;
    align-items: center;
    height: 40px;
    padding: 3px 17px 0;
    border: 2px solid #000;
    border-radius: 42px;
    color: #000;
    font-size: 22px;
    font-family: 'noto7';
    background: #fff;
}
.product_cont .sidetxt .txt-orange {
    border: 2px solid #ff6000;
    color: #fff;
    background: #ff6000;
}
.product_cont .product_detail {
    padding: 0 47px 0 35px;
}
.product_cont .d-flex {
    justify-content: space-between;
    margin-bottom: 31px;
}
.product_cont h2 {
    margin-bottom: 21px;
    font-family: 'noto7';
    font-size: 58px;
    line-height: 73px;
    letter-spacing: -0.025em;
    color: #232323;
}
.product_cont h2 .txt_blue {
    color: #0026ff;
}
.product_cont .list-dot {
    color: #2b2b2b;
    font-size: 21px;
}

.product_cont .list-dot li {
    margin-bottom: 15px;
}
.product_cont .bullet {
    display: block;
    transform: translate(242%, -22%);
    width: 154px;
    height: 154px;
    border-radius: 50%;
    line-height: 1.25;
    font-size: 33px;
    text-align: center;
    padding-top: 42px;
    color: #fff;
    font-family: 'market-b';
    background: #ff6000;
    box-shadow: 2px 4px 1px rgba(0, 0, 0, 0.3);
}
.product_cont .bullet em {
    font-size: 33px;
}
.product_cont .price {
    margin: -36px 0 0 0;
}
.product_cont .price .d-flex {
    gap: 29px;
    align-items: flex-end;
    justify-content: flex-end;
    margin-right: 43px;
}
.product_cont .or_price em {
    display: block;
    margin-bottom: 4px;
    font-size: 18px;
    color: #000000;
    text-align: center;
    font-family: 'noto3';
    letter-spacing: 0.015em;
}
.product_cont .or_price {
    position: relative;
    margin: 0 0 12px;
    color: #b7b7b7;
    font-size: 25px;
    font-family: 'noto6';
}
.product_cont .or_price i {
    font-size: 23px;
    font-style: normal;
}
.product_cont .or_price:after {
    content: '';
    position: absolute;
    width: calc(100% + 12px);
    height: 2px;
    left: -3.5px;
    top: 39px;
    display: block;
    background: #000000;
}
.product_cont .price h3 {
    display: block;
    line-height: 1.1;
    letter-spacing: -0.025em;
    font-size: 72px;
    font-family: 'noto7';
    font-weight: 100;
    color: #010101;
}
.product_cont .price h3 em {
    font-size: 50px;
}
.product_cont .buy_btn {
    display: block;
    width: 428px;
    height: 68px;
    margin: 0 7px 0 auto;
    background: #2b2b2b;
    letter-spacing: -0.025em;
    color: #ffffff;
    font-size: 24px;
    text-align: center;
    line-height: 63px;
    border-radius: 15px;
    font-family: 'noto5';
}

.product_cont .buy_btn::after {
    content: '>';
    margin-left: 20px;
    font-family: 'noto4';
}
.product_cont .product_info {
    display: flex;
    gap: 60px;
    padding: 53px 0 37px 37px;
    text-align: left;
    font-size: 22px;
    line-height: 1.4;
    font-family: 'noto5';
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/product_benefit.png') no-repeat 219px 42px;
}

.product_cont .product_info li {
    width: 100%;
}
.product_cont .product_info li:nth-child(2) {
    padding-left: 7px;
    box-sizing: border-box;
}
.product_cont .product_info li:last-child {
    padding-left: 33px;
    border-right: none;
    transform: translateX(-10px);
}
.product_cont .banner_refund_wrap {
    position: relative;
    margin-left: -10px;
}
.product_cont .banner_refund_wrap .link_btn {
    position: absolute;
    top: 42%;
    right: 20px;
    transform: translateY(-50%);
    width: 264px;
    height: 103px;
}
.product_cont .product_wrap {
    display: flex;
    gap: 49px;
    width: 1100px;
    margin: 12px auto 0;
}

.product_cont .product_item_2 {
    width: 100%;
    padding: 43px 41px 30px;
    border: 1px solid #ccc;
    border-radius: 20px;
    background: #fff;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}

.product_cont .product_item_2 .item_title {
    display: block;
    line-height: 1.25;
    letter-spacing: -0.055em;
    font-size: 50px;
    font-family: 'noto6';
}

.product_cont .product_item_2 .item_title em {
    color: #00a5a5;
    font-size: 55px;
}

.product_cont .product_item_2 .item_list {
    margin: 45px 0 0 6px;
}

.product_cont .product_item_2 .item_list li {
    letter-spacing: -0.025em;
    font-size: 20px;
}

.product_cont .product_item_2 .item_list li + li {
    margin-top: 15px;
}

.product_cont .product_item_2 .item_list li em {
    font-family: 'noto6';
}

.product_cont .product_item_2 .item_price {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    position: relative;
    margin: 92px 0 0;
    padding: 0 34px;
}
.product_cont .product_item_2 .item_price .price_badge {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -48px;
    left: 5px;
    width: 130px;
    height: 132px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/allinone/pass_dis_m.png') no-repeat 0 0;
}
.product_cont .product_item_2 .item_price .price_badge p {
    text-align: center;
    line-height: 1.25;
    color: #fff;
    font-size: 25px;
    font-family: 'market-b';
}
.product_cont .product_item_2 .item_price .original_price {
    height: 34px;
    line-height: 1.2;
    margin: 0 8px 0 0;
    text-decoration: line-through;
    text-decoration-color: #000;
    color: #b7b7b7;
    font-size: 28px;
    font-family: 'noto6';
}
.product_cont .product_item_2 .item_price .original_price.hide {
    height: 34px;
}
.product_cont .product_item_2 .item_price .discount_price {
    display: block;
    line-height: 1.25;
    letter-spacing: -0.055em;
    color: #ff3030;
    font-size: 66px;
    font-family: 'noto7';
}
.product_cont .product_item_2 .item_price .discount_price > span {
    font-size: 66px;
}
.product_cont .product_item_2 .item_price .discount_price span {
    font-size: 44px;
}
.product_cont .product_item_2 .buy_btn {
    margin: 12px 0 0;
    width: 429px;
    height: 71px;
    line-height: 71px;
}

/* 상단 혜택 */
.top_benefit_cont {
    background: #fff6ef;
}
.top_benefit_cont .main_inner {
    padding: 137px 0;
}
.top_benefit_cont .main_title {
    transform: translateX(-4px);
}
.top_benefit_cont .main_title p,
.top_benefit_cont .main_title h3 {
    letter-spacing: -0.065em;
}
.top_benefit_cont .benefit_list_1 {
    display: flex;
    flex-wrap: wrap;
    gap: 21px 17px;
    margin-top: 75px;
}
.top_benefit_cont .benefit_list_1 li {
    position: relative;
    width: 541px;
    height: 262px;
    border-radius: 16px;
    background: #fff;
}
.top_benefit_cont .benefit_list_1 li.point_item {
    background: linear-gradient(to bottom right, #372a1c 50%, #aa570c);
}
.top_benefit_cont .benefit_list_1 li.list_item_2::before {
    content: '';
    display: block;
    position: absolute;
    top: -35px;
    right: -61px;
    width: 168px;
    height: 168px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/benefit_bullet.png') center no-repeat;
}
.top_benefit_cont .benefit_list_1 li > div {
    width: 100%;
    height: 100%;
    padding: 41px 30px;
    box-sizing: border-box;
}
.top_benefit_cont .benefit_list_1 li.list_item_1 > div {
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/big_benefit_01.png') center no-repeat;
}
.top_benefit_cont .benefit_list_1 li.list_item_2 > div {
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/big_benefit_02.png') center no-repeat;
}
.top_benefit_cont .benefit_list_1 li.list_item_3 > div {
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/big_benefit_03.png') center no-repeat;
}
.top_benefit_cont .benefit_list_1 li.list_item_4 > div {
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/big_benefit_04.png') center no-repeat;
}
.top_benefit_cont .benefit_list_1 li p {
    line-height: 1;
    letter-spacing: -0.045em;
    color: #6f6f6f;
    font-size: 22px;
    font-family: 'noto4';
}
.top_benefit_cont .benefit_list_1 li.point_item p {
    color: #fff;
}
.top_benefit_cont .benefit_list_1 li strong {
    display: block;
    margin-top: 10px;
    line-height: 1.3;
    letter-spacing: -0.045em;
    color: #000;
    font-size: 35px;
    font-family: 'noto6';
}
.top_benefit_cont .benefit_list_1 li.point_item strong {
    color: #ffe345;
}
.top_benefit_cont .benefit_list_1 li .bene_noti {
    display: block;
    margin-top: 48px;
    line-height: 1;
    letter-spacing: -0.045em;
    color: #fff;
    font-size: 16px;
    font-family: 'noto3';
    opacity: 0.44;
}
.top_benefit_cont .benefit_list_2 {
    display: flex;
    flex-wrap: wrap;
    gap: 17px;
    margin-top: 21px;
}
.top_benefit_cont .benefit_list_2 li {
    width: calc((100% - 51px) / 4);
    height: 326px;
    padding-top: 36px;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 20px;
    box-sizing: border-box;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
}
.top_benefit_cont .benefit_list_2 .list_item_1 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/benefit_01.png');
}
.top_benefit_cont .benefit_list_2 .list_item_2 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/benefit_02.png');
}
.top_benefit_cont .benefit_list_2 .list_item_3 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/benefit_03.png');
}
.top_benefit_cont .benefit_list_2 .list_item_4 {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/benefit_04.png');
}
.top_benefit_cont .benefit_list_2 li p {
    font-family: 'noto4';
    font-size: 20px;
    line-height: 1;
    letter-spacing: -0.045em;
    text-align: center;
    color: #6f6f6f;
    transform: translateX(-5px);
}
.top_benefit_cont .benefit_list_2 li strong {
    display: block;
    margin-top: 10px;
    font-family: 'noto6';
    font-size: 29px;
    line-height: 1.2;
    letter-spacing: -0.065em;
    text-align: center;
    color: #000;
    transform: translateX(-5px);
}

/* plus 혜택 */
.plus_cont {
    background: #2642e4;
}
.plus_cont::before {
    clear: both;
    content: '';
    display: block;
    position: absolute;
    top: 15px;
    left: 46.8%;
    transform: translateY(-50%);
    width: 137px;
    height: 157px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/plus_icon.png') center no-repeat;
}
.plus_cont .main_inner {
    padding: 141px 0 144px;
}
.plus_cont .main_title p {
    color: #fff;
}
.plus_cont .main_title h3 {
    color: #ffe900;
}
.plus_cont .main_title + p {
    margin-top: 28px;
    font-family: 'noto3';
    font-size: 24px;
    letter-spacing: -0.06em;
    line-height: 1;
    text-align: center;
    text-indent: 15px;
    color: #fff;
}
.plus_cont .benefit_list {
    display: flex;
    gap: 22px;
    margin: 40px 0 0 -5px;
}

/* 영상 */
.video_cont {
    background: url('/_skin/tpl_skin/basic_electricity5/images/refund_renew/v3/tea_play_bg.png') center / cover no-repeat;
}
.video_cont .main_inner {
    padding: 148px 0 136px;
}
.video_cont .main_title h3 {
    color: #fff;
}
.video_cont .video_slide {
    position: relative;
    width: 1162px;
    height: 691px;
    margin: 36px 0 0 -16px;
    overflow: hidden;
}
.video_cont .video_slide .video_box {
    position: absolute;
    top: 17px;
    left: 23px;
    width: 1100px;
    height: 632px;
}
.video_cont .video_slide .video_box .layer,
.video_cont .video_slide .video_box .start_video {
    display: block;
    width: 100%;
    height: 100%;
}
.video_cont .video_slide .swiper-pagination {
    display: flex;
    bottom: 0;
    width: 1100px;
    margin: 0 0 0 21px;
}
.video_cont .video_slide .swiper-pagination-bullet {
    width: 100%;
    height: 3px;
    margin: 0;
    border-radius: 0;
    background: #e2e2e2;
    opacity: 1;
}
.video_cont .video_slide .swiper-pagination-bullet-active {
    background: #666;
}
.video_cont .video_list {
    margin: 63px 0 0 0;
}

/* 합격 영상 */
.pass_cont {
    background: #fff6ef;
    overflow: hidden;
}
.pass_cont .main_inner {
    padding: 138px 0 150px;
}
.pass_cont .main_title p,
.pass_cont .main_title h3 {
    letter-spacing: -0.065em;
}
.pass_cont .main_title p {
    text-indent: -23px;
}
.pass_cont .main_title h3 {
    text-indent: -14px;
}
.pass_cont .video_slide {
    margin-top: 66px;
    height: 630px;
}
.pass_cont .video_slide .video_box {
    position: absolute;
    top: 0;
    left: 0;
    width: 1100px;
    height: 630px;
}
.pass_cont .video_slide .video_box .layer,
.pass_cont .video_slide .video_box .start_video {
    display: block;
    width: 100%;
    height: 100%;
}
.pass_cont .review_slide_3 {
    width: 2560px;
    margin: 54px 0 0 50%;
    transform: translateX(-50%);
    overflow: hidden;
}
.pass_cont .review_slide_3 .slide_list {
    display: inline-flex;
    gap: 20px;
    animation: marquee 30s linear infinite;
}
.pass_cont .review_slide_3 .slide_list:hover {
    animation-play-state: paused;
}
.pass_cont .review_slide_3 .list_item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    width: 670px;
    height: 290px;
    padding: 10px;
    border-radius: 20px;
    background: #f0c998;
}
.pass_cont .review_slide_3 .slide_detail {
    flex-grow: 1;
    height: 100%;
    padding: 23px 0 0 30px;
    color: #000;
    letter-spacing: -0.08em;
    font-size: 18px;
    font-family: 'spoqa3';
}
.pass_cont .review_slide_3 .slide_detail strong {
    line-height: 36px;
    font-size: 26px;
    font-family: 'spoqa4';
}
.pass_cont .review_slide_3 .slide_detail p {
    line-height: 28px;
    margin-top: 11px;
    color: #000;
}
.pass_cont .review_slide_3 .slide_detail span {
    display: inline-block;
    margin-top: 21px;
    color: #7c4c2d;
}
.pass_cont .review_slide_3 .slide_thumb {
    flex-shrink: 0;
    width: 270px;
    height: 270px;
    border-radius: 20px;
    overflow: hidden;
}

/* 비교 */
.vs_cont {
    overflow: hidden;
}
.vs_cont .main_inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 0 133px;
}
.vs_cont .main_title {
    margin: 95px 0 0;
    transform: translateX(0);
}
.vs_cont .main_desc {
    font-family: 'noto4';
    font-size: 18px;
    letter-spacing: -0.055em;
    text-align: center;
    line-height: 1;
}
.vs_cont .vs_list {
    display: flex;
    gap: 18px;
    width: 1122px;
    height: 721px;
    padding: 0 23px 0 0;
    margin: 20px 0 0 29px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/vs_img.png') no-repeat 0 0;
}
.vs_cont .vs_list .list_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    width: 499px;
    height: 569px;
    padding: 39px 0 0;
    box-sizing: border-box;
    text-align: center;
}
.vs_cont .vs_list .list_item_1 {
    margin-top: 83px;
}
.vs_cont .vs_list .list_item_2 {
    width: 576px;
    height: 679px;
    padding: 97px 0 0;
}
.vs_cont .vs_list .list_item .item_title {
    font-family: 'market-m';
    font-size: 39px;
    letter-spacing: -0.035em;
    line-height: 1.3;
    color: #717070;
}
.vs_cont .vs_list .list_item_2 .item_title {
    font-size: 42px;
    color: #222;
}
.vs_cont .vs_list .list_item .item_title em {
    font-family: 'market-b';
}
.vs_cont .vs_list .list_item ul {
    width: 100%;
    padding-top: 60px;
}
.vs_cont .vs_list .list_item_1 ul {
    transform: translateX(-6px);
}
.vs_cont .vs_list .list_item_2 ul {
    padding-top: 64px;
}
.vs_cont .vs_list .list_item ul li {
    display: flex;
    align-items: center;
    gap: 17px;
    font-family: 'noto4';
    font-size: 23px;
    letter-spacing: -0.055em;
    line-height: 1;
    color: #484848;
}
.vs_cont .vs_list .list_item_2 ul li {
    font-size: 24px;
    color: #000;
}
.vs_cont .vs_list .list_item ul li + li {
    margin-top: 35.5px;
}
.vs_cont .vs_list .list_item ul li::before {
    content: '';
    display: block;
    width: 18px;
    height: 17px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/ic_chk_2.png') center no-repeat;
}
.vs_cont .vs_list .list_item .item_total {
    position: absolute;
    bottom: 53px;
    left: 50%;
    transform: translateX(-50%);
    font-family: 'noto7';
    font-size: 47px;
    letter-spacing: -0.055em;
    line-height: 1;
    color: #fff;
}
.vs_cont .vs_list .list_item_2 .item_total {
    bottom: 64px;
    font-size: 57px;
}
.vs_cont .vs_list .list_item .item_desc {
    position: absolute;
    bottom: 30px;
    right: 40px;
    font-family: 'noto3';
    font-size: 16px;
    letter-spacing: -0.055em;
    line-height: 1;
    color: #fdfdff;
}
.vs_cont .vs_list .list_item_2 .item_desc {
    bottom: 37px;
    right: 44px;
    font-size: 18px;
}
.vs_cont .vs_desc {
    margin-top: 15px;
    font-family: 'noto5';
    font-size: 18px;
    letter-spacing: -0.05em;
    line-height: 1;
    color: #575656;
    opacity: 0.35;
}

/* 커리큘럼 */
.curri_cont {
    background: #f7f7f7;
}
.curri_cont .main_inner {
    padding: 150px 0 119px;
}
.curri_cont .main_title {
    transform: translateX(0);
}
.curri_cont .main_title.step_title span {
    margin-bottom: 25px;
}
.curri_cont .tab-wrap .tab-content {
    padding: 70px 0 0;
}
.curri_cont .table_wrap {
    position: relative;
    width: 1100px;
}
.curri_cont .table_wrap table {
    table-layout: fixed;
    border-collapse: collapse;
    width: auto;
    border: 1px solid #626262;
    background: #ffffff;
}
.curri_cont .table_wrap .table_head {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0 0 0 109px;
    margin: 0 0 19px;
}
.curri_cont .table_wrap table + .table_head {
    margin-top: 33px;
}
.curri_cont .table_wrap .table_head p {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 495px;
    height: 16px;
    letter-spacing: -0.025em;
    color: #39414b;
    font-size: 22px;
    font-family: 'noto6';
    background: url('/_skin/tpl_skin/basic_imsang2/images/apply/allclass/v2/curri_week.png') no-repeat 0 0;
}
.curri_cont .table_wrap .table_1 {
    position: relative;
    margin-bottom: 30px;
}
.curri_cont .table_wrap .table_1::before {
    content: '';
    display: block;
    position: absolute;
    top: -35px;
    right: -61px;
    width: 210px;
    height: 54px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/curri_bullet.png') no-repeat center;
}
.curri_cont .table_wrap th,
.curri_cont .table_wrap td {
    text-align: center;
}
.curri_cont .table_wrap th:not(:last-child),
.curri_cont .table_wrap td:not(:last-child) {
    border-right: 1px solid #626262;
}
.curri_cont .table_wrap th:not(:first-child) {
}
.curri_cont .table_wrap th {
    padding: 19px 0;
    background: #f3f3f3;
    line-height: 1.4;
    font-size: 16px;
    font-family: 'noto6';
    letter-spacing: -0.045em;
    color: #626262;
}
.curri_cont .table_wrap th:first-child {
    border-right: 1px solid #fff;
    font-family: 'noto7';
    font-size: 20px;
    letter-spacing: -0.065em;
    color: #c3ecff;
    background: #57595b;
}
.curri_cont .table_wrap .table_2 th:first-child {
    color: #fff5a3;
}
.curri_cont .table_wrap th b {
    display: inline-block;
    margin-top: 10px;
    font-family: 'noto7';
    font-size: 22px;
    letter-spacing: -0.025em;
    color: #182f92;
    line-height: 1;
}
.curri_cont .table_wrap td {
    padding: 10px 0 0;
    border-top: 0;
    color: #020202;
    font-size: 18px;
    vertical-align: top;
}
.curri_cont .table_wrap td p {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 54px;
}
.curri_cont .table_wrap td b {
    font-family: 'noto6';
    font-size: 20px;
}
.curri_cont .table_wrap td .bg-red,
.curri_cont .table_wrap td .bg-yellow {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 37px;
    margin-top: 24px;
    border-top: 1px solid #626262;
    box-sizing: border-box;
    text-align: center;
    font-family: 'noto7';
    font-size: 15px;
    color: #fff;
    background: #ef3400;
    z-index: 1;
}
.curri_cont .table_wrap td .bg-yellow {
    color: #000;
    background: #ffde96;
}
.curri_cont .table_wrap td .bg-yellow-2 {
    background: #ffd554;
}
.curri_cont .table_wrap td .type-col2 {
    width: 200%;
}
.curri_cont .table_img {
    position: absolute;
    bottom: 77px;
    right: -51px;
}

/* compact 구성 */
.compact_cont {
    background: #ffd554;
}
.compact_cont::before {
    clear: both;
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    left: 47.4%;
    transform: translateY(-50%);
    width: 91px;
    height: 91px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/refund_renew/v3/plus.png') center no-repeat;
}
.compact_cont .main_inner {
    padding: 92px 0 130px;
}
.compact_cont .main_title {
    transform: translateX(0);
}
.compact_cont .main_title h3 {
    letter-spacing: -0.085em;
}
.compact_cont .main_title h3 em {
    color: #0026ff;
}
.compact_cont .compact_img {
    margin: 46px 0 0 -19px;
}

/* 교수 */
.professor_cont {
    padding: 126px 0 0;
}
.professor_cont .main_title {
    transform: translateX(-6px);
}
.professor_cont .main_title.step_title span {
    margin-bottom: 25px;
}
.professor_cont .professor_img {
    margin-right: auto;
}
.professor_cont .professor_slide_wrap {
    margin: 162px 0 0;
    background: linear-gradient(to bottom, #fff 123px, #212121 124px);
}
.professor_cont .professor_slide {
    width: 1150px;
    height: 1330px;
    padding: 57px 0 118px;
    margin: -124px 0 0;
    overflow: hidden;
}
.professor_cont .professor_slide .swiper-pagination {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    width: 1097px;
    position: static;
}
.professor_cont .professor_slide .swiper-pagination-bullet {
    display: flex;
    align-items: center;
    gap: 11px;
    position: relative;
    width: 100%;
    height: 97px;
    padding: 0 0 8px 206px;
    border-radius: 97px;
    text-align: center;
    color: #ababab;
    background: #7a7a7a;
    opacity: 1;
}
.professor_cont .professor_slide .swiper-pagination-bullet:nth-child(2) {
    gap: 28px;
    padding-left: 223px;
}
.professor_cont .professor_slide .swiper-pagination-bullet::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 45px;
    width: 154px;
    height: 160px;
    z-index: 1;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/allinone/tab_t_off.png') no-repeat 0 22px;
}
.professor_cont .professor_slide .swiper-pagination-bullet:nth-child(2)::before {
    left: 73px;
}
.professor_cont .professor_slide .bullet_1::before {
    background-position: 0 22px;
}
.professor_cont .professor_slide .bullet_2::before {
    background-position: 102% 22px;
}
.professor_cont .professor_slide .swiper-pagination-bullet p,
.professor_cont .professor_slide .swiper-pagination-bullet strong {
    position: relative;
    z-index: 2;
}
.professor_cont .professor_slide .swiper-pagination-bullet p {
    line-height: 1.2;
    letter-spacing: -0.065em;
    font-size: 24px;
    font-family: 'noto4';
}
.professor_cont .professor_slide .swiper-pagination-bullet strong {
    display: block;
    line-height: 1.2;
    letter-spacing: -0.065em;
    font-size: 38px;
    font-family: 'noto6';
}
.professor_cont .professor_slide .swiper-pagination-bullet.is_active,
.professor_cont .professor_slide .swiper-pagination-bullet:hover {
    color: #fff;
    background: #ff7e30;
}
.professor_cont .professor_slide .swiper-pagination-bullet:hover::before,
.professor_cont .professor_slide .swiper-pagination-bullet.is_active::before {
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/apply/allinone/tab_t.png');
}
.professor_cont .professor_slide .swiper-slide {
    position: relative;
    padding: 115px 30px 100px;
}
.professor_cont .professor_slide .swiper-slide::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    height: 100px;
    background: linear-gradient(to top, #212121, transparent);
}
.professor_cont .professor_slide .swiper-slide_1 {
    background: url('/_skin/tpl_skin/basic_electricity3/teacher/teacher_01.png') no-repeat left 90% top 61px;
}
.professor_cont .professor_slide .swiper-slide_2 {
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/allinone/teacher_02.png') no-repeat left 92% top 60px;
}
.professor_cont .professor_slide .slide_sub_title {
    line-height: 1.2;
    letter-spacing: -0.065em;
    color: #fff;
    font-size: 36px;
    font-family: 'noto6';
}
.professor_cont .professor_slide .slide_category {
    display: inline-block;
    line-height: 1.2;
    margin-top: 34px;
    letter-spacing: -0.065em;
    font-size: 23px;
    font-family: 'noto4';
    color: #ffd554;
}
.professor_cont .professor_slide .slide_title {
    display: inline-block;
    line-height: 1.2;
    margin-top: 7px;
    letter-spacing: -0.065em;
    font-size: 55px;
    font-family: 'noto6';
    background: linear-gradient(to right, #eae5dc, #ffd554);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}
.professor_cont .professor_slide .txt_info {
    margin-top: 42px;
}
.professor_cont .professor_slide .txt_info li {
    position: relative;
    width: 400px;
    height: 48px;
    margin-bottom: 10px;
    border: 1px solid #f6ce3e;
    border-radius: 48px;
    padding-left: 56px;
    box-sizing: border-box;
    background: #2b271a;
    font-family: 'noto6';
    font-size: 20px;
    letter-spacing: -0.025em;
    line-height: 48px;
    color: #fff;
}
.professor_cont .professor_slide .txt_info li::after {
    clear: both;
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 27px;
    transform: translateY(-50%);
    width: 16px;
    height: 20px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/refund_renew/v3/check.png') center no-repeat;
}
.professor_cont .professor_slide .btn_video {
    display: block;
    width: 400px;
    margin: 40px 0 0 -5px;
}
.professor_cont .professor_slide .slide_list {
    position: absolute;
    top: 687px;
    right: 72px;
}
.professor_cont .professor_slide .slide_list li {
    font-family: 'noto3';
    font-size: 20px;
    letter-spacing: -0.055em;
    text-align: right;
    line-height: 1.6;
    color: #e6e6e6;
}
.professor_cont .professor_slide .slide_review {
    display: flex;
    gap: 22px;
    position: relative;
    width: 1100px;
    margin: 105px 0 0 -36px;
    z-index: 1;
}
.professor_cont .professor_slide .slide_review li {
    position: relative;
    width: 100%;
    padding: 32px 37px 31px 42px;
    border: 1px solid #ffa168;
    border-radius: 15px;
    background: rgba(0, 0, 0, 0.75);
}
.professor_cont .professor_slide .slide_review li::after {
    content: '';
    position: absolute;
    right: 25px;
    bottom: -21px;
    width: 94px;
    height: 94px;
    border-radius: 50%;
    background: #f88a48 url('/_skin/tpl_skin/basic_fire_system/images/apply_2/ssang/v3/teacher_review.png') no-repeat 0 0;
}
.professor_cont .professor_slide .slide_review .review_item_1::after {
    background-position: 0 -8px;
}
.professor_cont .professor_slide .slide_review .review_item_2::after {
    background-position: -100px -8px;
}
.professor_cont .professor_slide .slide_review .review_item_3::after {
    background-position: -202px -8px;
}
.professor_cont .professor_slide .slide_review .review_item_4::after {
    background-position: -304px -8px;
}
.professor_cont .professor_slide .slide_review strong {
    letter-spacing: -0.065em;
    color: #ffa168;
    font-size: 26px;
    font-family: 'noto4';
}
.professor_cont .professor_slide .slide_review p {
    line-height: 29px;
    margin-top: 17px;
    letter-spacing: -0.065em;
    word-break: keep-all;
    color: #fff;
    font-size: 19px;
    font-family: 'noto2';
}
.professor_cont .professor_slide .slide_review span {
    display: inline-block;
    margin-top: 10px;
    letter-spacing: -0.065em;
    color: #8b8b8b;
    font-size: 16px;
    font-family: 'noto5';
}

/* 도서 */
.book_cont {
    height: 2497px;
    overflow: hidden;
}
.book_cont .main_inner {
    padding: 144px 0 130px;
}
.book_cont .main_title {
    transform: translateX(0);
}
.book_cont .book_img {
    margin-left: -2px;
    margin-top: -7px;
}
.book_cont .book_bullet {
    position: absolute;
    top: 355px;
    right: -38px;
}
.book_cont .book_bullet_02 {
    top: 535px;
}
.book_cont .book_info {
    margin: 17px 0 0 -17px;
}
.book_cont .book_img_slide {
    position: relative;
    width: 1125px;
    height: 780px;
    margin-top: 38px;
    margin-left: -10px;
    overflow: hidden;
}
.book_cont .book_img_slide .swiper-slide {
}
.book_cont .book_img_slide .swiper-pagination {
    bottom: 0;
    margin-left: -10px;
}
.book_cont .book_img_slide .swiper-pagination .swiper-pagination-bullet {
    width: 22px;
    height: 22px;
    margin: 0 11px;
    border-radius: 50%;
    background: #b0b0b0;
}
.book_cont .book_img_slide .swiper-pagination .swiper-pagination-bullet-active {
    background: #ff7e30;
}
.book_cont .book_review_slide {
    position: relative;
    width: 1210px;
    height: 290px;
    margin: 73px 0 0 -53px;
    overflow: hidden;
}
.book_cont .book_review_slide .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    width: 100%;
}
.book_cont .book_review_slide .swiper-button-prev,
.book_cont .book_review_slide .swiper-button-next {
    position: absolute;
    top: 48%;
    left: 0;
    z-index: 2;
    width: 26px;
    height: 50px;
    background-image: url('/_skin/tpl_skin/basic_electricity5/images/refund_renew/v3/arrow.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    background: url('/_skin/tpl_skin/basic_electricity5/images/refund_renew/v3/arrow.png') 0 0 no-repeat;
}
.book_cont .book_review_slide .swiper-button-next {
    left: auto;
    right: 0;
    background-position: top 0 right 0;
}

/* 전략 */
.strategy_cont {
    background: #f0f0f0;
}
.strategy_cont .main_inner {
    padding: 150px 0 126px;
}
.strategy_cont .main_title {
    transform: translateX(-6px);
}
.strategy_cont .main_title.step_title span {
    margin-bottom: 27px;
}
.strategy_cont .main_title h3 {
    white-space: nowrap;
    text-indent: -2px;
}
.strategy_cont .mock_img {
    margin: 72px 0 0 -7px;
}

/* 하단 혜택 */
.bottom_bene_cont .main_inner {
    padding: 143px 0 141px;
}
.bottom_bene_cont .main_title {
    transform: translateX(0);
}
.bottom_bene_cont .bottom_bene_wrap {
    display: flex;
    gap: 24px;
    width: 100%;
    margin: 71px 0 0 0;
}
.bottom_bene_cont .bottom_bene_wrap .bottom_bene {
    position: relative;
    width: calc((100% - 48px) / 3);
    height: 510px;
    padding: 52px 0;
    border: 2px solid #dfdfdf;
    border-radius: 16px;
    box-sizing: border-box;
    box-shadow: 0 20px 20px rgba(0, 0, 0, 0.2);
}
.bottom_bene_cont .bottom_bene_wrap .bottom_bene_01 {
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/bottom_benefit_01.png') center no-repeat;
}
.bottom_bene_cont .bottom_bene_wrap .bottom_bene_02 {
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/bottom_benefit_02.png') center no-repeat;
}
.bottom_bene_cont .bottom_bene_wrap .bottom_bene_03 {
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/bottom_benefit_03.png') center no-repeat;
}
.bottom_bene_cont .bottom_bene_wrap .bottom_bene p {
    font-family: 'noto5';
    font-size: 25px;
    letter-spacing: -0.065em;
    line-height: 1.2;
    text-align: center;
    color: #7b7b7b;
}
.bottom_bene_cont .bottom_bene_wrap .bottom_bene h3 {
    display: block;
    margin-top: 3px;
    font-family: 'noto7';
    font-size: 34px;
    letter-spacing: -0.065em;
    line-height: 1.2;
    text-align: center;
    color: #000;
}
.bottom_bene_cont .bottom_bene_wrap .bottom_bene .txt_wrap {
    width: fit-content;
    margin: 194px auto 0;
}
.bottom_bene_cont .bottom_bene_wrap .bottom_bene .txt_wrap li {
    position: relative;
    width: 260px;
    height: 31px;
    padding-left: 38px;
    border-radius: 30px;
    box-sizing: border-box;
    background: #eaeaea;
    font-family: 'noto4';
    font-size: 18px;
    letter-spacing: -0.065em;
    line-height: 28px;
    color: #000;
}
.bottom_bene_cont .bottom_bene_wrap .bottom_bene_02 .txt_wrap li {
    width: 250px;
    margin-top: 234px;
    padding-left: 42px;
}
.bottom_bene_cont .bottom_bene_wrap .bottom_bene_03 .txt_wrap li {
    width: 270px;
    margin-top: 234px;
    padding-left: 36px;
}
.bottom_bene_cont .bottom_bene_wrap .bottom_bene .txt_wrap li::before {
    content: '';
    display: block;
    position: absolute;
    top: 45%;
    left: 15px;
    transform: translateY(-50%);
    width: 14px;
    height: 18px;
    background: url('/_skin/tpl_skin/basic_electricity5/images/apply/pass/check_icon.png') center no-repeat;
}
.bottom_bene_cont .bottom_bene_wrap .bottom_bene_03 .txt_wrap li::before {
    left: 23px;
}
.bottom_bene_cont .bottom_bene_wrap .bottom_bene .txt_wrap li + li {
    margin-top: 8px;
}
.bottom_bene_cont .bottom_bene_wrap .bottom_bene .item_desc {
    position: absolute;
    top: 315px;
    right: 36px;
    font-family: 'noto4';
    font-size: 16px;
    letter-spacing: -0.045em;
    line-height: 1;
    color: #686767;
}

/* 1:1 학습 질의응답 */
.qna_cont {
    background: #f5f5f5;
}
.qna_cont .main_inner {
    padding: 140px 0 135px;
}
.qna_cont .main_title {
    transform: translateX(0);
}
.qna_cont .main_title h3 {
    white-space: nowrap;
    text-indent: -6px;
}
.qna_cont .btm_benefit_img {
    margin: 61px 0 0 -87px;
}

/* 시작 */
.start_cont {
    height: 732px;
    background: url('/_skin/tpl_skin/basic_tax_accountant/images/apply/refund/sidea_bg.png') no-repeat center top;
}
.start_cont .main_title {
    position: relative;
    z-index: 2;
}
.start_cont .main_inner {
    padding: 135px 0 0;
}
.start_cont .main_title p {
    color: #fff;
    font-size: 50px;
    font-family: 'noto4';
}
.start_cont .main_title h3 {
    color: #40f37e;
}
.start_cont .start_list {
    display: flex;
    flex-wrap: wrap;
    gap: 17px 15px;
    width: 100%;
    margin: 86px 0 0 10px;
}
.start_cont .start_list .list_item {
    position: relative;
    width: 215px;
    height: 129px;
    padding: 18px 0 0;
    line-height: 1.2;
    text-align: center;
    letter-spacing: -0.03em;
    color: #fff;
    font-size: 21px;
    background: url('/_skin/tpl_skin/basic_tax_accountant/images/apply/refund/sidea_box.png') no-repeat 0 0;
}
.start_cont .start_list .list_item:nth-child(n + 5) {
    left: 90px;
}
.start_cont .start_list .list_item em {
    font-family: 'noto6';
}
.start_cont .main_title .evidence_area {
    top: 82px;
    right: 103px;
}
.evidence_area_wrap {
    display: flex;
    align-items: center;
    gap: 10px;
}
.evidence_area_wrap.align_center {
    justify-content: center;
}
.evidence_area {
    display: inline-block;
    position: relative;
    z-index: 2;
}
.evidence_btn {
    display: block;
    height: 25px;
    line-height: 1.1;
    padding: 6px 6px 1px;
    border: 1px solid #000000;
    border-radius: 3px;
    background: #ffffff;
    letter-spacing: -0.025em;
    font-size: 15px;
    font-family: 'market-l';
    color: #000000;
    cursor: pointer;
}
.evidence_btn span {
    display: inline-block;
    font-size: 12px;
}
.evidence_popup_area {
    display: none;
    position: absolute;
    top: calc(100% + 10px);
    left: 0;
    width: 450px;
    border: 1px solid #000000;
    background: #ffffff;
    letter-spacing: -0.045em;
}
.evidence_popup_wrap {
    position: relative;
    padding: 36px 24px;
    background: #fff;
}
.evidence_popup_area .x_btn {
    position: absolute;
    top: 14px;
    right: 20px;
    letter-spacing: -0.045em;
    color: #000;
    font-size: 20px;
    font-family: 'market-m';
    cursor: pointer;
}
.evidence_popup_area li {
    position: relative;
    font-size: 14px;
    line-height: 1.8;
    text-align: left;
    word-break: keep-all;
    letter-spacing: -0.045em;
    color: #000;
    font-size: 14px;
    font-family: 'noto4';
}
.evidence_popup_area li:not(:first-child) {
    text-indent: 10px;
}
.evidence_popup_area li:not(:first-child)::before {
    clear: both;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 12px;
    content: '';
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: red;
}
.evidence_popup_area li:nth-child(odd)::before {
    background-color: transparent;
}
.evidence_popup_area li:first-child {
    margin-bottom: 10px;
    font-size: 17px;
    font-weight: bold;
    color: #000000;
}
.evidence_popup_area li:nth-child(even) {
    color: red;
}
/* 레이아웃 */
.main-container .evidence_area {
    top: 6px;
}
.cat_main_cont .evidence_area {
    position: absolute;
    top: 93px;
    right: 103px;
}
.cat_main_cont .start_cont .evidence_area {
    position: absolute;
    top: 98px;
    right: 65px;
}
.cat_main_cont .evidence_popup_area {
    left: auto;
    right: 0;
}
.cat_main_cont .evidence_btn {
    width: 82px;
    height: 28px;
    letter-spacing: -0.03em;
    border-color: #000;
    color: #000;
    font-size: 15px;
    font-family: 'noto4';
    background-color: #fff;
}
.cat_main_cont .start_cont .evidence_btn {
    width: 82px;
    height: 28px;
    letter-spacing: -0.03em;
    border-color: #1e8c84;
    color: #1e8c84;
    font-size: 15px;
    font-family: 'noto4';
    text-align: center;
    background-color: #243c3c;
}

/* 하단 배너 */
.bottom_banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 122px;
    z-index: 10;
}

.bottom_banner .btn_event_scroll {
    display: block;
}

@media screen and (min-width: 2560px) {
    .visual_cont,
    .problem_cont {
        background-size: cover;
    }
}
